<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="@layout/activity_add_functions" >

    <data >

    </data >

    <merge
        android:background="@drawable/navbar_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="?android:selectableItemBackground"
            android:padding="@dimen/dp_11"
            android:src="@drawable/back" />

        <ImageView
            android:id="@+id/img_home"
            android:layout_width="40dp"

            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="?android:selectableItemBackground"

            android:padding="@dimen/dp_11"
            android:src="@drawable/home" />

        <ImageView
            android:id="@+id/img_recent"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="?android:selectableItemBackground"
            android:padding="@dimen/dp_11"
            android:src="@drawable/recent" />

    </merge >
</layout >
        